.top-header{background-color:#f6a717;width:100%;float:left;position:relative;z-index:1}
.left-nav{text-decoration:none;padding:4px 0;margin:0;float:left;text-transform:uppercase}
.left-nav ul{text-decoration:none}
.inner-left-nav{margin-top:20px}
.left-nav li,{color:#fff;font-size:12px;text-decoration:none;display:inline}
.left-nav li{color:#fff;font-size:12px;text-decoration:none;display:inline;margin-right:19px}
.left-nav li a{color:#fff;font-size:12px;text-decoration:none;display:inline}
.left-nav li a:hover{color:#fff;font-size:12px;text-decoration:none;display:inline}
.fa-phone{font-size:12px!important;margin-right:5px}
.right-nav{text-decoration:none;padding:6px 0;margin:0;float:right;text-transform:uppercase}
.right-nav i{font-size:10px}
.social{background-color:#fff;border-radius:50%;color:#f6a717!important;display:block;height:17px;padding:1px 4px;width:17px}
.loginarea:first-child{border-right:1px solid #fff;margin-right:15px;line-height:10px;margin-top:4px}
.loginarea:last-child{border-right:none;margin-left:2px;line-height:10px;margin-top:4px}
.right-nav ul{text-decoration:none}
.right-nav li{color:#fff;font-size:12px;text-decoration:none;float:left;list-style-type:none;margin-right:0;text-align:center}
.right-nav li a{color:#fff;font-size:12px;text-decoration:none;float:left;margin-right:11px}
.right-nav li a:hover{color:#fff;font-size:12px;text-decoration:none;display:inline}
header{background:#f1f1f1;position:relative;z-index:9;float:left;width:100%}
.carousel-control{border:none;background:none!important;top:33%}
.logo{display:block;margin:21px 0}
.clear{clear:0 0 border-box border-box border-box border-box both}
.clear:after{content:"";display:table;clear:both}
body{font-size:16px;color:#777;font-family:'Lato',sans-serif}
a{text-decoration:none}
p{float:none;border:none;padding:0;width:auto}
#main{width:100%;display:block;float:left}
.container{max-width:1200px;margin:0 auto}
.navigation{display:block;margin:45px 0 0 7%}
.navigation ul{list-style-type:none;display:block;float:right}
.navigation li{list-style-type:none;float:left;position:relative}
.navigation li a{padding:10px;font-size:14px;color:#06213f;outline:0;font-weight:500;text-transform:uppercase;position:relative}
.navigation li i{display:none}
.navigation > ul > li > a:after{content:"";position:absolute;right:-5px;top:0;bottom:0;height:10px;margin:auto}
.navigation > ul > li:last-child > a:after{display:none}
.navigation a:active{color:#dc9c28}
.navigation a:hover{text-decoration:none}
.navigation li:hover ul.dropdown{display:block}
.navigation li ul.dropdown{position:absolute;display:none;background:#f6a717;box-shadow:0 2px 5px 0 rgba(0,0,0,0.26);padding:15px 0;min-width:200px;z-index:10}
.navigation li:last-child ul.dropdown{right:0}
.navigation li ul.dropdown li{display:block;list-style-type:none;float:none;white-space:pre}
.navigation li ul.dropdown li a{padding:7px 15px;font-size:15px;color:#fff;display:block;font-weight:400;text-transform:none;font-size:13px}
.navigation li ul.dropdown li:last-child a{border-bottom:none}
.navigation li:hover a{color:#dc9c28}
.navigation li:first-child:hover a{border-radius:3px 0 0 3px}
.navigation li ul.dropdown li:hover a{background:#e99e15}
.navigation li ul.dropdown li:first-child:hover a{border-radius:0}
.navigation li:hover .arrow-down{border-top:5px solid #fff}
.arrow-down{width:0;height:0;border-left:5px solid transparent;border-right:5px solid transparent;border-top:5px solid #def1f0;position:relative;top:15px;right:-5px;content:''}
.mainslide{border-bottom:12px solid #e99e15}
.mainslide .carousel-inner{border-bottom:1px solid #fff}
.mainslide .carousel-caption{right:auto;text-align:left;background:url(../images/bancontbg.png) center no-repeat;background-size:cover;padding:17px 40px 16px 20px;left:28%;bottom:-5%;z-index:0}
.mainslide .carousel-caption h3{font-size:28px;line-height:23px;color:#fff;text-shadow:0 1px 2px rgba(0,0,0,.6);text-transform:uppercase;margin:0;}
.mainslide .carousel-caption p{padding:0;font-size:24px;line-height:35px;margin:0;border:none}
.mainslide .carousel-control .glyphicon-chevron-left,.mainslide .carousel-control .glyphicon-chevron-right{font-size:17px;border:3px solid #fff;border-radius:50%;line-height:23px}
section article{position:relative}
figure{position:relative}
figure img{width:100%;height:auto}
.cont1{padding:50px 0 0}
.cont1 p{color:#777;font-size:20px;line-height:35px;text-align:center}
.cont2{margin-bottom:30px}
.cont2 >a{display:block;width:55px;height:31px;margin:40px auto 0;background:url(../images/sprite.png) -1px -1px no-repeat}
.cont2 p{color:#c68c21;font-size:25px;line-height:35px;text-align:center}
.cont3 p{color:#777;font-size:25px;line-height:32px;text-align:center}
.cont3 ul{list-style:none;margin:40px 0}
.cont3 ul li{font-size:25px;line-height:26px;color:#f2ac2e;padding:10px 50px;margin:0;border-bottom:1px solid #f5f4f4;list-style:none;position:relative}
.cont3 ul li:before{content:"";width:5px;height:5px;background:#f2ac2e;border-radius:50%;position:absolute;left:25px;top:0;bottom:0;margin:auto}
.cont3 figure{float:right;max-width:325px;margin:50px 0 0}
.cont3:before{content:"";display:block;width:28px;height:16px;margin:0 auto 40px;background:url(../images/sprite.png) -1px -34px no-repeat}
.checkLst{margin-bottom:0;list-style:none}
.checkLst li{position:relative}
.checkLst li:nth-child(even){background:#f7f7f7}
.checkLst li p{margin:0;max-width:770px;position:relative;font-size:21px;line-height:35px;margin:0 auto;color:#f2ac2e;padding:20px 0;text-align:center}
.checkLst li p:before{content:"";position:absolute;left:-36px;top:23px;background:url(../images/sprite.png) -59px -1px no-repeat;width:37px;height:35px}
.packages-bg{background:url(../images/bg-slider.png)no-repeat 50% 50%; position:relative; background-size:cover;}
.packages-bg > span{width:69px;height:45px;position:absolute;left:0;right:0;margin:auto;top:0;background:url(../images/sprite.png) -98px -1px no-repeat}
.packages-bg .item{padding:135px 0 0;min-height:666px}
.packages-bg .row{padding:0 90px;text-align:center}
.packages-bg .row .highl{background:url(../images/caroslbg.png) no-repeat;background-size:cover;min-height:400px;padding:0;display:inline-block;margin-right:1%;width:32%;text-align:left}
.packages-bg .row .highl3{margin:0}
.packages-bg .row .highl h4{font-size:24px;line-height:26px;color:#f2ac2e;border-bottom:1px solid #f2ac2e;padding:10px 0;margin:0}
.packages-bg .row .highl ul{margin:0;padding:20px 0;padding-left:0;list-style:none;min-height:295px}
.packages-bg .row .highl ul li{color:#777;font-size:15px;line-height:16px;margin:0 0 15px;list-style:none;position:relative;padding-left:25px}
.packages-bg .row .highl ul li.hd{padding:0}
.packages-bg .row .highl ul li+li.hd{margin-top:20px}
.packages-bg .row .highl ul li:before{content:"";position:absolute;left:0;top:3px;width:10px;height:10px;background:#27ae61;border-radius:50%}
.packages-bg .row .highl ul li.hd:before{display:none}
.packages-bg .row .highl p{color:#fff;font-size:15px;line-height:16px;margin:0}
.packages-bg .row .highl a{display:inline;text-align:center;color:#27ae61;font-size:15px;line-height:16px;padding:0}
.mainslide2 .carousel-control .glyphicon-chevron-left,.mainslide2 .carousel-control .glyphicon-chevron-right{font-size:17px;border:3px solid #fff;border-radius:50%;line-height:23px}
.formDv{padding:40px 0;color:#fff}
.formDv article{background:#27ae61;padding:25px}
.formDv article .txtsec h3{font-size:31px;line-height:34px; font-weight:bold; margin:0 0 10px;color:#fff; font-weight:bold;}
.formDv article .txtsec h3 span{display:block;font-size:41px;line-height:42px;margin:10px 0 0;}
.formDv article .txtsec > p{font-size:32px;line-height:33px;margin:0 0 10px;}
.formDv article .txtsec > p i{display:inline-block;background:url(../images/sprite.png) -1px -52px no-repeat;width:36px;height:38px;margin:0 0 -7px;}
.formDv article .txtsec form{display:block;background:#1c9b53;padding:0;padding:25px 30px 15px}
.formDv article .txtsec form p{text-transform:uppercase;font-size:16px;line-height:17px;margin:0 0 10px;}
.formDv article .txtsec form input[type=text]{width:32%;margin:0;margin-right:1%;padding:8px 10px;font-size:20px;line-height:21px;background:#fff;border:none;color:#333}
.formDv article .txtsec form input[type=email]{width:32%;margin:0;margin-right:1%;padding:8px 10px;font-size:20px;line-height:21px;background:#fff;border:none;color:#333}
.formDv article .txtsec form input[type=text]:last-child{margin:0}
.formDv article .txtsec .sbmt{text-align:right;padding:10px 0 0;padding-right:5px}
.formDv article .txtsec .sbmt input{background:none;border:none;font-size:16px;line-height:17px;margin:0;;text-transform:uppercase}
.formDv article .txtsec+div{text-align:center}
.formDv article .txtsec+div img{margin:0 0 5px;max-width:100%}
.formDv article .txtsec+div p{font-size:15px;line-height:16px;color:#fff;margin:0 0 5px;}
.formDv article .txtsec+div p+p{font-size:20px;line-height:21px;color:#fff;margin:0;}
.footer{background-color:#9c002f;width:100%;float:left;padding:10px 77px;text-transform:uppercase}
.footer-nav{padding-left:0}
.footer ul li{margin:0 auto;display:table;line-height:20px}
.footer-nav li{list-style:none}
.footer-nav li a{text-decoration:none;color:#fff;font-size:12px}
.footer-nav a:hover{text-decoration:none;color:#aba8a9;font-size:12px}
.input{width:100%;border:none;background-color:#393939;height:46px;position:relative;padding-left:15px}
.fa-envelope-o{color:gray;position:absolute;top:7px;font-size:30px;right:24%}
.bootam-footer{background-color:#06213F;width:100%;float:left;padding:20px 0}
.social-footer{top:0;right:0}
.socials{float:right;margin-right:77px}
.social-footer li .social-ft-icon{background-color:#3460a1;border-radius:50%;color:#262626;display:block;height:17px;padding:1px 4px;width:17px}
.social-footer li+li .social-ft-icon{background-color:#28aae1;border-radius:50%;color:#262626;display:block;height:17px;padding:1px 4px;width:17px}
.social-footer li+li+li .social-ft-icon{background-color:#dc5443;border-radius:50%;color:#262626;display:block;height:17px;padding:1px 4px;width:17px}
.slow{-vendor-animation-duration:10s;-vendor-animation-delay:5s;-vendor-animation-iteration-count:infinite}
.sub-button .subm{border-radius:7px;margin-top:16px;width:100%;padding:0;font-size:15px}
.bootam-footer li{color:#fff;font-size:12px;text-decoration:none;float:left;list-style-type:none;margin-right:8px;text-align:center}
.copy-right{font-size:12px;color:#fff;padding:0 51px; text-align:center;}
.copy-right a{color:#fff;}
ul.checkLst{list-style:none;padding-left:0}
@media (min-width: 1000px) {
    .padding{padding:0 126px 0 0}
}
@media (min-width: 1px) and (max-width: 1000px) {
    ul.footer-nav{padding:0}
    .footer ul li{text-align:center}
    .socials{float:none;margin:auto;display:table;padding:0}
    .copy-right{padding:6px 0;text-align:center}
    .footer-nav h3{text-align:center;font-size:18px}
}
@media (min-width: 1px) and (max-width: 768px) {
    .footer{padding:14px 0}
    .fa-envelope-o{right:8%}
}
@media (min-width: 768px) and (max-width: 992px) {
    .fa-envelope-o{top:99px;right:5%}
}
@media (min-width: 993px) and (max-width: 1199px) {
    .fa-envelope-o{right:33%}
}
.slider-image{width:100%}
.slider-image img{width:100%}
.main-h1{color:#777;font-size:28px;line-height:35px;text-align:center;margin:20px 5%}
.bg-none li:nth-child(even){background:none}
.inner-page p{color:#777;font-size:25px;line-height:35px;text-align:center;margin:30px 0 20px}
.monyback-gau-mid{background-color:#f7f7f7;overflow:hidden}
.monyback-gau-mid h3{padding:5% 5% 1%;border-bottom:1px solid #f1f0f0;color:#e99e15}
.cunsultating-serv h6{color:#797775;font-size:16px;padding-left:5%;font-weight:700}
.ul-style{padding:1% 0 20% 9%}
.monyback-gau-mid ul li{list-style-type:decimal}
.inner-bg{background:url(../images/inner-pk-bg.png) center center no-repeat!important}
.footer h3{font-size:17px;font-weight:700;text-align:left; color:#fff;}
.right-penal li{list-style-type:none;margin-bottom:20%}
.packages-bg .carousel-control{top:10%}
@media (min-width: 768px) {
    .affix-content .container{width:700px}
    .affix-content .container .page-header{margin-top:0}
    .sidebar-nav{width:100%}
    .affix-sidebar{padding-right:0;font-size:small;padding-left:0}
    .affix-row,.affix-container,.affix-content{height:100%;margin-left:0;margin-right:0}
    .affix-content{background-color:#fff}
    .sidebar-nav .navbar .navbar-collapse{padding:0;max-height:none}
    .sidebar-nav .navbar{border-radius:0;margin-bottom:0;border:0}
    .sidebar-nav .navbar ul{float:none;display:block;background-color:#eee}
    .sidebar-nav .navbar li{float:none;display:block}
    .sidebar-nav .navbar li a{padding-top:12px;padding-bottom:12px}
}
@media (min-width: 769px) {
    .affix-content .container{width:600px}
    .affix-content .container .page-header{margin-top:0}
}
@media (min-width: 992px) {
    .affix-content .container{width:900px}
    .affix-content .container .page-header{margin-top:0}
}
@media (min-width: 1220px) {
    .affix-row{overflow:hidden}
    .affix-content{overflow:auto}
    .affix-content .container{width:1000px}
    .affix-content .container .page-header{margin-top:0}
    .affix-content{padding-right:30px;padding-left:30px}
    .affix-title{border-bottom:1px solid #ecf0f1;padding-bottom:10px}
    .navbar-nav{margin:0}
    .navbar-collapse{padding:0}
    .sidebar-nav .navbar li a:hover{background-color:#f6a717;color:#fff}
    .sidebar-nav .navbar li a > .caret{margin-top:8px}
}
h3.inner-h3{font-size:22px;margin-bottom:25px;border:1px solid #f6a717;padding:8px;background-color:#f6a717;color:#fff;text-transform:uppercase}
.inner-link b{color:#f6a717}
.inner-link{margin-bottom:60px;color:#f6a717}
.pagination-link{line-height:30px}
ul.pagination-link a{margin-left:25px;}
ul.pagination-link li{display:block;line-height:30px;color:#f6a717}
ul.pagination-link a:hover{color:#f6a717}
.innrContent h1{font-size:25px}
.innrContent h2{font-size:21px}
.innrContent h3{font-size:20px;line-height:30px}
.by{font-size:18px!important;line-height:30px}
.innrContent p{font-size:16px}
.ol-list{padding-left:30px;position:relative}
.ol-list > span{position:absolute;left:0;top:0;width:30px;text-align:center}
.inner-form p{margin-top:15px;font-size:15px;line-height:16px;color:#fff;font-family:'ProximaNova-SemiBold'}
.article{border:1px solid #CACACA;padding:2%;background-color:#F8F8F8}
.innrContent .color_red{color:red}
.innrContent b{font-weight:700}
.innrContent strong{font-family:arial}
.innrContent ul li{line-height:35px}
.marin-b{margin-bottom:90px}
.sales-heading h1{right:auto;text-align:left;background:url(../images/heading-bg.png) center no-repeat;background-size:cover;padding:17px 0 17px 17px;left:13%;bottom:-3%;font-size:33px;margin:0 auto 40px;color:#fff;width:62%}
.content-3{padding:0 150px}
.dissertaion-heading{margin-bottom:55px}
.writing-c h3{text-align:center;color:#797775;font-size:20px}
.dissertaion-heading ol li{font-size:20px;color:#fdb717}
.dissertaion-heading ol li ul li{list-style-type:lower-alpha;color:#797775;font-size:17px}
.child-li li{list-style-type:lower-roman!important}
.dissertaion-heading h4{color:#797775;font-size:18px}
.dissertaion-heading p{font-size:20px}
.diss-bonus-box{background-color:#f9f8f8;margin:0}
.diss-bonus-box h3{background-color:#faa200;color:#fff;margin:0;padding:1%;text-align:left!important}
.diss-bonus-box h4{color:#0374b2;text-align:left;font-size:20px;background-color:#fee7bd;margin:0;padding:1%}
.padding-0{padding:0}
article.detail{padding:3% 8%}
.info.bl{font-size:18px;padding-right:10px;padding-left:10px;text-align:center;margin-top:15px}
.main-ul{line-height:31px}
.price-deteail{background:#0374b2;padding:14px;color:#fff;width:30%;text-align:center;margin:10px auto}
.disscount-box p{text-align:center;color:#000;font-size:20px;margin-top:-7px;padding-right:10px;padding-left:10px;margin-top:15px}
.table-responsive{overflow-x:auto;overflow-x:auto;color:#000;font-family:arial}
hr{border:2px solid #f6a717}
.guide h4{float:left;margin-left:12px}
.boun-gift img{width:100%}
.discoint-offer th{text-align:center}
.calculate-p a{text-align:center;font-size:20px;color:#0374b2;overflow:auto;display:block}
aside.d-y.center{font-size:25px}
.cntr{text-align:center}
.center{text-align:center}
.main-discriber{border:solid #c8c8c8 1px;overflow:hidden;margin-bottom:40px}
.discribe .box{min-height:350px;-webkit-box-shadow:6px 7px 9px 1px rgba(181,181,181,1);-moz-box-shadow:6px 7px 9px 1px rgba(181,181,181,1);box-shadow:0 2px 6px -1px rgba(181,181,181,1);padding:7% 8%;margin-bottom:12px;text-align:center}
.discribr{padding:4%;margin-bottom:35px;background:#fffdfa;border:1px solid #faa200}
.discribr p{margin-bottom:15px}
.bonuses{background-color:#faa200;padding:1%}
.bonuses p{color:#fff}
.bonuses li{list-style-type:decimal;font-size:21px;color:#fff}
.bonuses h4{text-align:center;font-size:20px;color:#fff}
.discribr2{padding:16px 8% 1px;margin-bottom:35px;background-color:#F1F1F1}
.discribr2 p{margin-bottom:7px}
.discribr2 img{float:left;margin-right:37px}
.p-h{font-size:20px;text-align:center;margin-top:20px}
.how-pro h5{right:auto;text-align:center;background:url(../images/how-order.png) center no-repeat;background-size:cover;padding:10px 0 10px 10px;left:13%;bottom:-3%;font-size:30px;margin:0 auto 40px;color:#fff;width:50%}
.box-order-detail{border:2px solid #fff8eb;padding:10px 40px;background:#fff8eb;width:100%;border-radius:15px;margin-bottom:15px;text-align:center;color:#797775;font-size:20px}
.order-now{background:#faa200;padding:10px;color:#fff;text-align:center;width:20%;border-radius:25px;margin:0 auto;font-size:16px}
.order-now a{color:#fff;font-size:16px}
.chak-banifits li{display:block;font-size:16px;text-align:left}
ul.chak-banifits{margin-top:20px}
.box img{float:none}
.discribe h1{font-size:16px;text-transform:uppercase}
.leav-msg{border:2px dashed #0374b2;padding:1% 10% 5%}
.table-h{background:#0374b2;color:#fff}
.table-h th{width:43%}
.steps{border:1px solid #c68c21;padding:2% 5%;border-radius:20px}
.discribr-money-b{padding:11px 4% 3px;margin-bottom:35px;background-color:#F1F1F1}
.discribr-money-b img{float:left;margin-right:10px;margin-right:25px}
.box-head{background:rgba(245,245,245,1);background:-moz-linear-gradient(top,rgba(245,245,245,1) 0%,rgba(237,237,237,1) 9%,rgba(227,227,227,1) 49%,rgba(255,255,255,1) 94%,rgba(254,254,254,1) 99%,rgba(254,254,254,1) 100%);background:-webkit-gradient(left top,left bottom,color-stop(0%,rgba(245,245,245,1)),color-stop(9%,rgba(237,237,237,1)),color-stop(49%,rgba(227,227,227,1)),color-stop(94%,rgba(255,255,255,1)),color-stop(99%,rgba(254,254,254,1)),color-stop(100%,rgba(254,254,254,1)));background:-webkit-linear-gradient(top,rgba(245,245,245,1) 0%,rgba(237,237,237,1) 9%,rgba(227,227,227,1) 49%,rgba(255,255,255,1) 94%,rgba(254,254,254,1) 99%,rgba(254,254,254,1) 100%);background:-o-linear-gradient(top,rgba(245,245,245,1) 0%,rgba(237,237,237,1) 9%,rgba(227,227,227,1) 49%,rgba(255,255,255,1) 94%,rgba(254,254,254,1) 99%,rgba(254,254,254,1) 100%);background:-ms-linear-gradient(top,rgba(245,245,245,1) 0%,rgba(237,237,237,1) 9%,rgba(227,227,227,1) 49%,rgba(255,255,255,1) 94%,rgba(254,254,254,1) 99%,rgba(254,254,254,1) 100%);background:linear-gradient(to bottom,rgba(245,245,245,1) 0%,rgba(237,237,237,1) 9%,rgba(227,227,227,1) 49%,rgba(255,255,255,1) 94%,rgba(254,254,254,1) 99%,rgba(254,254,254,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5',endColorstr='#fefefe',GradientType=0);padding:2%;color:#0374b2;font-size:20px;text-align:center}
.bonus-box{padding:2% 3%;border:3px dashed #0374b2;margin-bottom:30px}
.box-head h2{font-size:20px}
.li-heading h3{font-size:20px;color:#fdb717;text-align:left}
.li-heading li{list-style-type:lower-alpha;line-height:32px}
.perposal-sample h2{color:#fff;text-align:center;padding:1% 3%;background:#0374b2;font-size:20px}
.perposal-sample li{list-style-type:decimal}
.perposal-lst{border:1px solid #0374b2;padding:2% 0;margin-bottom:20px}
.perposal-sample ol li{list-style-type:lower-alpha}
.main-pagination span{font-family:lato sans-serif;margin-left:10px;color:#faa200;font-size:20px}
.leave-msg-form{padding:4%;background:rgba(107,107,107,0.04)}
ul.pagination-link.main-pagination li{color:#000}
.leave-msg-form p{text-align:center;font-size:25px}
div.table-title{display:block;margin:auto;max-width:100%;padding:5px;width:100%;border:1px solid #c8c8c8}
.table-title h3{font-size:25px;font-weight:400;font-style:normal;text-shadow:-1px -1px 1px rgba(0,0,0,0.1);background:#0374b2;width:69%;text-align:center;padding:1% 0;color:#fff;display:block;margin:-23px auto 0}
.table-fill{background:#fff;border-radius:3px;border-collapse:collapse;height:320px;margin:auto;max-width:100%;padding:5px;width:100%;box-shadow:0 5px 10px rgba(0,0,0,0.1);border:1px solid #ccc;animation:float 5s infinite}
.table-fill th{color:#D5DDE5;background:#0374B2;border-bottom:4px solid #9ea7af;border-right:1px solid #343a45;font-size:23px;font-weight:100;padding:8px;text-align:left;text-shadow:0 1px 1px rgba(0,0,0,0.1);vertical-align:middle}
.table-fill th:first-child{border-top-left-radius:3px}
.table-fill th:last-child{border-top-right-radius:3px;border-right:none}
.table-fill tr{border-top:1px solid #C1C3D1;border-bottom-:1px solid #C1C3D1;color:#666B85;font-size:16px;font-weight:400;text-shadow:0 1px 1px rgba(256,256,256,0.1)}
.table-fill tr:hover td{background:#4E5066;color:#FFF;border-top:1px solid #22262e;border-bottom:1px solid #22262e}
.table-fill tr:first-child{border-top:none}
.table-fill tr:last-child{border-bottom:none}
.table-fill tr:nth-child(odd) td{background:#EBEBEB}
.table-fill tr:nth-child(odd):hover td{background:#4E5066}
.table-fill tr:last-child td:first-child{border-bottom-left-radius:3px}
.table-fill tr:last-child td:last-child{border-bottom-right-radius:3px}
.table-fill td{background:#FFF;padding:8px;text-align:left;vertical-align:middle;font-weight:300;font-size:18px;text-shadow:-1px -1px 1px rgba(0,0,0,0.1);border-right:1px solid #C1C3D1}
.table-fill td:last-child{border-right:0}
.table-fill th.text-left{text-align:left}
.table-fill th.text-center{text-align:center}
.table-fill th.text-right{text-align:right}
.table-fill td.text-left{text-align:left}
.table-fill td.text-center{text-align:center}
.table-fill td.text-right{text-align:right}
.bottom-chack{margin:0;line-height:50px}
.bottom-chack span{font-family:lato;margin-left:24px;text-align:center;display:block;line-height:33px;color:#797775;font-size:17px}
ol.bottom-chack .glyphicon-check:before{position:absolute;line-height:33px}
ol.bottom-chack li{color:#faa200}
.order-lst li{line-height:40px}
.font_family_Trebuchet_MS{font-family:Trebuchet MS,Helvetica,sans-serif}
.color_red{color:red}
.wtiting-faqs li{color:#B4B8BD!important}
.faqiner p{font-size:15px}
.faqiner h2 h3{font-size:28px}
.faqiner ol li{font-size:15px}
.faqiner ul li{font-size:15px}
.faqbox{border:1px solid #0A9DCF;border-radius:8px;padding-left:30px;margin-bottom:15px;margin-top:25px}
.faqbox ul{margin-left:30px}
.faqbox ul li{line-height:35px;list-style:none;list-style-image:url(../images/arrow_article.jpg)}
.faqbox ul li a{font-size:18px}
.faqbox h3{font-size:28px}
.tabcontent h2{font-size:20px}
.red{color:#F60}
.tablecontent{background-image:url(../images/four_2_content.jpg);background-repeat:no-repeat;width:75%;height:128px}
.y{font-size:25px;color:#faa200!important;text-align:center;margin-bottom:12px}
.d-y{color:#c68c21!important}
.g{color:#797775!important}
.b{color:#0374b2!important}
.bl{color:#000!important}
.h{font-size:25px;text-align:center}
.h h2{font-size:25px;display:inline}
.o{color:#fc510e!important}
.gray{color:#777!important}
.margin{margin-bottom:0!important}
.m-b{margin-bottom:20px}
.m-t{margin-top:20px}
.margin{margin-bottom:0!important}
.center{text-align:center}
.f-left{text-align:left!important}
.f-right{text-align:right!important;float:right}
.bold{font-weight:700!important}
.privacy.f-right a{color:#fff;margin-right:20px;text-decoration:underline}
.exclusive-header{background-image:url(../images/mainoffer.jpg);color:#fff;padding:2px 0}
.colops-btn a{text-decoration:none}
.colops-btn a:hover{text-decoration:none}
.exclusive-header .fa-angle-down{font-size:31px;margin-left:32px;margin-top:1px;overflow:hidden;position:absolute}
.content-in{background:#fde2b3!important;line-height:30px;text-align:center}
.well{background:#fde2b3!important;margin-bottom:0}
.clos .fa-times{color:#000;font-size:21px}
.order-frm{background:#fbd48f;width:75%;margin:0 auto;padding:1% 2% 15px 1%;height:auto;display:inline-block}
.order-frm input[type="tex"]{text-transform:uppercase;padding-left:13px;margin-right:12px}
span.sub-button{position:relative}
.subm{background-color:#f6a717;color:#fff;padding:3px 22px;border:none;text-transform:uppercase;font-size:19px}
div#collapseExample{position:absolute;z-index:1;width:100%}
.main-c{position:relative;bottom:0;display: none;}
.order-frm-s{width:100%;background:#000!important}
input[type="tex"]{text-transform:uppercase;padding-left:0;margin-right:0}
.order-frm-s input[type="tex"]{text-transform:initial;padding-left:12px;margin-right:0}
.fnt31{font-size:31px}
span.main-head img{height:31px;margin-top:-29px}
article.save-offer{margin-top:-74px;overflow:hidden;position:absolute;left:0;right:-420px;top:61px}
.style-none li{list-style-type:none;font-size:20px}
.content-bg{right:auto;text-align:left;background:url(../images/bancontbg.png) center no-repeat;background-size:cover;padding:0 60px 19px 24px;left:28%;bottom:40%;z-index:0;height:auto}
.inner-slider-info h3{color:#fff}
.sub-button{margin-top:45px}
.offer23_signup_button{text-indent:-9999px}
.screen-reader-response{display:none;}
.wpcf7-not-valid-tip{color:#ff0000;}